/*
 * extra style sheet for black colour scheme
 */

body {
  background: black url('streamline-badge.png') top right no-repeat;
  color: white;
}

h1 {
  color: white;
}

h2 {
  color: #EEE;
}

h3 {
  color: #EEE;
}

a {
  color: #0E0;
}

table a {
  color: green;
}


table.striped {
  background: #FFFFCD;
  color: black;
}
table.striped tr:nth-child(odd) {
  background-color:#EBEBEB;
}
table.striped th {
  background: #EA7A2E;
  color: white;
}


.drivernum {
	color: black;
	font-weight: bold;
}

.recentjob {
  color: #0b0;
  font-weight: bold;
}

.eve {
  color: #787800;
}
.notinuse {
  color: #999;
}


.key {
  background-color: #FFFFCD;
}
.key h3 {
  color: black;
}

#submitErrors {
  color: #E00;
}
.submitError {
  border: 2px solid #A00;
  background-color: #CBB;
}

form.filterControls {
  border: 1px solid #666;
}
.filterControls label {
  color: #D00;
}


*[disabled] {
	background-color: #CCC;
}
